/* --------------------------------------------------------- */
/* Feuille de style des squelettes par defaut pour SPIP 2.0  */
/* --------------------------------------------------------- */
/* couleurs utilisees
 *
 * - rouge #9b0032
 * - rouge clair #ebccd6
 * - blanc gris #f9f9f9
 * - bleu #46839B
 * - gris #ddd
 * - jaune #ffcc00
 * - jaune clair #fff6d1
 */
/* ------------------------------------------
/* Disposition a l'ecran des blocs principaux
/* ------------------------------------------ */
/*
Media Queries

	max  	min
	479		480 ??
	767		768
	991		992
	1199	1200

*/
/*$container_largeur_width: 1180px;*/
html {
  font-size: 0.88em; }

body {
  /* background: #f9f9f9; */
  background-color: #FFF;
  font-family: "Helvetica Neue", Arial, sans-serif;
  line-height: 130%;
  padding-bottom: 40px;
  color: #555; }

.container {
  max-width: 1300px; }

/* Liens
---------------------------------------------- */
a {
  text-decoration: none;
  color: #46839B; }

a.spip_out, a.spip_glossaire {
  background: transparent url("../img/out.gif") no-repeat scroll right center;
  padding-right: 12px; }

.lienBleu a {
  color: #46839B;
  text-decoration: underline; }

.contenu-principal p a {
  color: #46839B;
  text-decoration: underline; }

a.lienSans {
  text-decoration: none; }

a.lienCartoucheNoir {
  font-size: 12px;
  background: #000;
  color: #FFF;
  display: inline-block;
  padding: 0.3em 0.5em;
  margin-top: 0;
  margin-bottom: .5em;
  text-transform: none;
  font-weight: normal; }
  a.lienCartoucheNoir:hover {
    background: #666666;
    text-decoration: none; }

a.lienCartoucheNoir2 {
  font-size: 11px;
  padding: 2px 2px 1px 2px; }

a.cartoucheLien {
  display: inline-block;
  background: #000;
  padding: 2px 3px;
  color: #ddd; }

a.cartoucheLien:hover {
  color: #FFF;
  background: #333333; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #222; }
  h1 a:hover, h1 a:focus, h2 a:hover, h2 a:focus, h3 a:hover, h3 a:focus, h4 a:hover, h4 a:focus, h5 a:hover, h5 a:focus, h6 a:hover, h6 a:focus {
    color: #444;
    text-decoration: none; }

.content a:hover img,
a.imgHover:hover img {
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out; }
  .content a:hover img:hover,
  a.imgHover:hover img:hover {
    filter: brightness(70%);
    -webkit-filter: brightness(70%); }

a.imgHoverOpacity img {
  transition: all 0.4s cubic-bezier(0.34, 1.54, 0.64, 1); }
a.imgHoverOpacity img:hover {
  opacity: 0.6 !important; }

.unselectable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

/*-----------------------------------------------
Layouts
-----------------------------------------------*/
.header {
  display: block; }
  .header .spip_logos {
    vertical-align: bottom;
    line-height: 1em; }
  .header #nom_site_spip {
    vertical-align: bottom; }

/*end .header*/
.navbar {
  align-items: flex-end; }
  .navbar .nav {
    flex-direction: column; }
    .navbar .nav > li > a.nav-link {
      color: #a2a2a2;
      -webkit-transition: all 0.3s ease-out;
      -moz-transition: all 0.3s ease-out;
      -ms-transition: all 0.3s ease-out;
      -o-transition: all 0.3s ease-out;
      transition: all 0.3s ease-out; }
      .navbar .nav > li > a.nav-link:hover {
        color: #6f6f6f; }
      .navbar .nav > li > a.nav-link.on {
        color: #6f6f6f; }

@media (max-width: 767px) {
  .navbar-collapse {
    margin-top: 17px;
    background-color: #4b4e53; }

  .navbar {
    padding: 0 0 20px 0; }
    .navbar .nav {
      padding: 5px 0; }
      .navbar .nav > li > a.nav-link {
        margin: 0 !important;
        padding: 12px 17px 12px 17px;
        width: 100%;
        text-align: left;
        color: #d3d3d3 !important;
        border: none !important; }
        .navbar .nav > li > a.nav-link.on {
          background-color: #3e4045;
          color: #FFF !important; }
        .navbar .nav > li > a.nav-link:hover {
          color: #FFF !important;
          background-color: #3e4045;
          padding-left: 28px; } }
@media (max-width: 479px) {
  .page_sommaire .navbar .navbar-brand img {
    width: 150px; } }
@media (min-width: 480px) {
  .page_sommaire .navbar .navbar-brand img {
    width: 200px; } }
@media (min-width: 768px) {
  .page_sommaire .navbar .navbar-brand img {
    width: 360px; } }

.navbar .navbar-brand {
  margin: 0; }
  .navbar .navbar-brand img {
    width: 200px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out; }
  .navbar .navbar-brand:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70); }
  .navbar .navbar-brand:focus {
    opacity: 0.5;
    filter: alpha(opacity=50); }
  @media (max-width: 479px) {
    .navbar .navbar-brand img {
      width: 150px; } }
  @media (min-width: 480px) {
    .navbar .navbar-brand img {
      width: 200px; } }

@media (min-width: 768px) {
  .navbar-expand-md .navbar-nav .nav-link {
    padding: 0.12em 0;
    margin-bottom: 0,05em; }

  .navbar {
    flex-direction: column;
    padding: 0; }
    .navbar .navbar-collapse,
    .navbar .navbar-brand {
      flex-direction: column; }
    .navbar .nav {
      margin-top: 1.8em;
      padding: 0; }
      .navbar .nav > li {
        text-align: right; }
        .navbar .nav > li > a.nav-link {
          text-decoration: underline; }
        .navbar .nav > li.sep {
          margin-top: 10px; }

  /*end .navbar-expand-md*/ }
/*end @media*/
.aside {
  padding-top: 15px; }
  @media (min-width: 991px) {
    .aside {
      padding-top: 70px; } }

/*end #artistes*/
.extra {
  /*end .menu*/ }
  .extra .menu {
    text-align: right;
    background: #9b0032;
    display: block;
    margin: 0 0 0 20px;
    padding: 30px 15px 15px 15px; }
    .extra .menu .h6, .extra .menu .h6 a {
      color: #FFCC00;
      font-weight: normal; }
    .extra .menu .h6 a.on {
      color: #fff6d1;
      font-weight: 600; }
    .extra .menu a {
      color: #ebccd6; }
      .extra .menu a:hover, .extra .menu a.on {
        color: #FFF; }
  .extra .endMenuArtiste {
    height: 65px;
    background: url("../img/fond_menu_artistes.gif") no-repeat left bottom; }

/*end .extra*/
@media (min-width: 768px) {
  #content .liste.articles {
    padding-top: 43px; }

  .extra {
    color: #FFFFFF; } }
/*end @media*/
/*page sommaire*/
.page_sommaire body {
  padding-top: 15px; }
@media (min-width: 991px) {
  .page_sommaire body {
    padding-top: 30px; } }
@media (min-width: 1199px) {
  .page_sommaire body {
    padding-top: 140px; } }
.page_sommaire .container {
  max-width: 1100px; }
.page_sommaire .aside {
  padding-top: 0; }
.page_sommaire .content a {
  color: #a2a2a2; }
  .page_sommaire .content a:hover {
    color: #6f6f6f; }
.page_sommaire .content p strong a {
  color: #000; }
.page_sommaire .content p strong a:hover {
  color: #6f6f6f; }
.page_sommaire .content div.spip_logos {
  margin-bottom: 15px; }
.page_sommaire .content div.h2 {
  position: absolute;
  color: #FFFFFF;
  text-transform: uppercase;
  padding: 0 10px 20px 10px;
  top: 230px;
  font-size: 13px;
  font-weight: normal; }

/*end .page_sommaire*/
/*end layout*/
/*-----------------------------------------------
Formulaires
-----------------------------------------------*/
.formulaire_menu_lang {
  position: absolute;
  right: 0;
  top: 0.90em;
  display: block;
  width: 30%; }

/*Cf.: spip_formulaires.css*/
#lang {
  height: 50px;
  padding: 14px 20px 0 0;
  text-align: right;
  text-transform: uppercase; }

#conteneur {
  overflow: hidden; }

.aside h2 {
  margin-bottom: 3px; }

.documents_joints {
  margin-bottom: 20px; }

.page_login .contenu-principal {
  width: 300px;
  margin: 200px auto 64px auto;
  line-height: 16px; }

@media (min-width: 991px) {
  .contenu-principal {
    margin-bottom: 10px; } }

div.agenda p {
  margin: 0; }
div.agenda h3 {
  margin: 8px 0 3px 0; }

/* ------------------------------------------
/* ELements
/* ------------------------------------------ */
.spip_logo {
  float: none;
  margin: 0; }

hr, hr.spip {
  border: none 0;
  padding: 0;
  border-top: 1px dashed #898989;
  height: 1px;
  clear: both;
  margin: 12px 0 5px 0; }

small {
  font-size: 75%; }

/* end */
#footer {
  /* ne pas utiliser de selecteur trop precis, et eviter de toucher aux liens */ }
  @media (min-width: 991px) {
    #footer {
      margin: 15px 0 0 0;
      padding-top: 30px; } }
  #footer p strong a {
    color: #000; }
  #footer p strong a:hover {
    color: #6f6f6f; }
  #footer a {
    /*color:#666;*/ }
  #footer img {
    vertical-align: middle; }
  #footer a {
    color: #a2a2a2; }
  #footer a:hover {
    color: #6f6f6f; }

/*end #footer*/
/* Portfolio */
.documents_portfolio {
  clear: both;
  margin: 2em auto;
  text-align: center; }
  .documents_portfolio .spip_logos {
    margin: 6px 3px 0 3px;
    border: 4px solid #DDD; }
  .documents_portfolio a.on .spip_logos {
    border-color: #f63; }
  .documents_portfolio a:focus .spip_logos, .documents_portfolio a:hover .spip_logos, .documents_portfolio a:active .spip_logos {
    border-color: #46839B; }

/*end .documents_portfolio*/
.spip_lien_ok {
  text-align: left;
  margin: 3px 0 0 0; }
  .spip_lien_ok strong {
    display: inline-block;
    padding-bottom: 3px; }

/* ------------------------------------------
/* Sous-navigation et autres menus
/* ------------------------------------------ */
/* Habillage general des menus de navigation */
.menu {
  clear: both;
  margin-bottom: 2em p;
    margin-bottom-margin: 0.20em 0;
    margin-bottom-padding: 0.20em 0.10em; }

/*end .menu*/
.menu-liste {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 15px; }
  .menu-liste .menu-entree {
    margin: 3px 0;
    padding: 0; }
  .menu-liste .menu-entree .menu-liste {
    margin-left: 1em;
    border: 0; }
  .menu-liste .menu-entree .menu-entree {
    padding: 0;
    border: 0; }

/*end .menu-liste*/
#nav .menu-liste .menu-entree {
  display: inline;
  padding: 0;
  margin: 0 0 0 10px; }

#navigation {
  clear: both;
  /*end .menu-liste*/ }
  @media (min-width: 768px) {
    #navigation {
      padding: 20px 0 20px 0;
      /*;text-align:right*/ } }
  #navigation .menu {
    text-align: right; }
  #navigation .menu-liste {
    border-bottom: 0; }
    #navigation .menu-liste .menu-entree {
      list-style: none;
      margin: 0 0 0.2em 0;
      padding: 0; }
      #navigation .menu-liste .menu-entree a {
        color: #a2a2a2;
        text-decoration: none;
        background: transparent; }
        #navigation .menu-liste .menu-entree a:hover, #navigation .menu-liste .menu-entree a:focus, #navigation .menu-liste .menu-entree a.on {
          color: #6f6f6f !important;
          text-decoration: none; }
        #navigation .menu-liste .menu-entree a:focus {
          background-color: transparent !important; }
        #navigation .menu-liste .menu-entree a.on {
          font-weight: normal; }
  #navigation .liste .h2 {
    margin-top: 1em; }
  #navigation .formulaire_recherche {
    margin-bottom: 2em; }

/*end #navigation*/
/* Pagination */
.pagination a,
.pagination .on {
  padding: .5em;
  margin: 0em;
  border-radius: .25em; }

.pagination a {
  background: #F5F5F5;
  text-decoration: none; }

.pagination .on {
  font-weight: bold;
  background: #222;
  color: #fff; }

.pagination .sep {
  visibility: hidden; }

.pagination {
  clear: both;
  margin-top: 30px;
  text-align: right;
  font-size: 0.90em;
  color: #666; }
  .pagination .on {
    font-weight: bold;
    color: #fff; }

/* Rubriques */
/*
.rubriques ul { border: 0; }
.rubriques ul li { background: #EEE; border: 0; }
*/
/* Listes d'articles et extraits introductifs */
.liste-items {
  border-bottom: 0; }
  .liste-items .item {
    list-style: square;
    margin-left: 0;
    padding: 2px 0;
    clear: both;
    overflow: hidden; }

/*#contenu .liste-items .item {margin-bottom:8px;}*/
.page_recherche #contenu .liste-items .item {
  margin-bottom: 0; }

#content {
  /*end .liste.articles*/ }
  #content .liste-items .item .introduction {
    padding: 0;
    float: left;
    width: 330px; }
    #content .liste-items .item .introduction p {
      margin-bottom: 0.3em; }
  #content .liste.articles {
    /* article en une */
    /*end .une*/
    /* 2col */ }
    #content .liste.articles p.id_1 {
      margin-top: 3px; }
    #content .liste.articles .une {
      overflow: auto;
      margin-bottom: 9px; }
      #content .liste.articles .une .introduction {
        padding: 0;
        float: none;
        width: 100%; }
      #content .liste.articles .une div.meta-publi {
        float: right;
        text-align: right; }
        #content .liste.articles .une div.meta-publi a.btn {
          margin-bottom: 5px; }
      #content .liste.articles .une div.ps {
        float: left;
        margin-right: 2%;
        text-align: left; }
        #content .liste.articles .une div.ps p {
          margin: 0; }
    #content .liste.articles .deuxCol .introduction, #content .liste.articles .une .introduction {
      margin-bottom: 0.5em; }
    #content .liste.articles .deuxCol h3 {
      margin-top: 0.1em; }

/*end #content*/
/*  ------------------------------------------
/*  page_article
/*  ------------------------------------------ */
/*.page_article .contenu-principal {width:330px;float:left;margin:0 20px 0 0}
	.page_article #extra {width:150px;float:left}*/
p.surtitre {
  margin-bottom: -0.2em; }

@media (min-width: 991px) {
  .cartouche.decalerTop {
    padding-top: 80px; } }
/*  ------------------------------------------ */
.liste-items .item .h3 a:hover {
  text-decoration: none; }

.liste-items .item .info-publi {
  display: block;
  float: right;
  margin-top: 0.6em;
  margin-left: .3em;
  padding: .3em;
  background: #ddd; }

.liste.articles div.spip_logos {
  margin: 6px 10px 0 0; }

/* article en une */
.liste.articles .une div.spip_logos {
  float: none;
  margin: 0.25em 0 0.7em 0; }

/* article 3 col */
.liste.articles div.spip_logos {
  float: none;
  display: block;
  margin: .35em 0 .6em 0; }

/*.liste .articles .item .introduction { margin-top:5px;padding:0;float:left;width:330px}*/
/*  ------------------------------------------
/*  Article agenda
/*  ------------------------------------------ */
/*.article_agenda .grid_12, .article_agenda .grid_6, .article_agenda .grid_3 {
	float: left;
}
.article_agenda .grid_12 p, .article_agenda .grid_6 p, .article_agenda .grid_3 p {
	margin: 0;
}
.article_agenda .grid_12 {
	width: 100%;
}
.article_agenda .grid_6 {
	width: 45%;
	padding: 0 2.5%;
}
.article_agenda .grid_3 {
	width: 25%;
}*/
.blocs_replie, .blocs_titre {
  background: none;
  padding: 0; }

/*  ------------------------------------------
/*  Habillage des formulaires
/*  ------------------------------------------ */
input, select, textarea {
  font-size: 100%;
  font-family: inherit; }

/* Structure generale des formulaires
----------------------------------------------- */
.formulaire_spip {
  clear: both;
  margin-bottom: 2em;
  padding: 0;
  border: 0;
  text-align: left;
  font-size: 1em; }

.formulaire_spip form {
  margin: 0;
  padding: 0; }

/* Bug IE/Win */
/* Fieldset */
.formulaire_spip fieldset {
  clear: both;
  margin: 0 0 1em 0;
  padding: 0;
  border: 0; }

.formulaire_spip fieldset legend {
  margin: 0;
  padding: 0;
  font-size: 1.05em;
  font-weight: bold;
  background-color: #fff;
  color: #333; }

/* Preciser la couleur des legend et du fond pour IE/Win */
.formulaire_spip fieldset fieldset {
  margin-top: 1em; }

.formulaire_spip fieldset fieldset legend {
  font-size: 1em;
  font-weight: normal; }

/* Explications */
.formulaire_spip .explication {
  margin: 0.50em 0;
  color: #444; }

/* Lignes */
.formulaire_spip ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.formulaire_spip ul li {
  clear: both;
  margin: 0;
  padding: 0.50em 0; }

/* Labels */
.formulaire_spip label {
  display: block;
  text-align: left;
  color: #444;
  font-weight: bold;
  /* pour IE/Win */
  position: relative; }

.formulaire_spip li p {
  margin-top: 0;
  margin-bottom: 0; }

.formulaire_spip .choix label {
  display: inline;
  font-weight: normal; }

.formulaire_spip .choix input.radio, .formulaire_spip .choix input.checkbox {
  width: auto; }

/* Champs de saisie */
.formulaire_spip input.text, input.text {
  width: 145px;
  padding: 5px;
  border: none;
  background-color: #F5F5F5;
  border: 1px solid #DDD;
  color: #999999; }

div.formulaire_formidable input.text {
  background: #FFF;
  padding: 3px;
  color: #000;
  width: 200px; }

div.formulaire_formidable label {
  margin: 10px 0 7px 0; }

.formulaire_spip textarea {
  width: 99%;
  border: 1px inset; }

.formulaire_spip select {
  width: 99%; }

/* Boutons */
.formulaire_spip .boutons {
  clear: both;
  margin: 0;
  padding: 0;
  text-align: right; }

div.formulaire_formidable .boutons {
  text-align: left;
  margin-top: 10px; }

.formulaire_spip .boutons input {
  margin-left: 0; }

/* Reponses, previsu et erreurs
----------------------------------------------- */
/* Champs obligatoires */
/* Previsualisation du message */
.formulaire_spip fieldset.previsu {
  margin-bottom: 2em;
  padding: 1em;
  border: 2px dashed #F57900; }

.formulaire_spip fieldset.previsu legend {
  padding: 0 0.50em;
  font-weight: bold;
  color: #F57900; }

.formulaire_spip fieldset.previsu li {
  padding: 3px;
  border: none; }

.formulaire_spip fieldset.previsu p {
  margin: 1em 0; }

/* Reponse du formulaire */
.reponse_formulaire {
  font-weight: bold;
  color: #e86519;
  font-size: 12px; }

fieldset.reponse_formulaire {
  border-color: #e86519;
  font-weight: normal; }

fieldset.reponse_formulaire.reponse_formulaire legend {
  color: #F57900; }

/* Preciser la couleur des legend et du fond pour IE/Win */
/* * Erreurs */
.formulaire_spip li.erreur .erreur_message {
  display: block;
  color: #C30;
  font-weight: bold; }

.formulaire_spip li.erreur input.text, .formulaire_spip li.erreur textarea {
  background-color: #FCC;
  border-style: solid;
  border-color: #C30; }

.reponse_formulaire_erreur {
  margin: 0;
  color: #C30;
  font-weight: bold; }

/* * OK */
.reponse_formulaire_ok {
  margin: 0;
  color: #53AD20;
  font-weight: bold; }

/* 
	Typo
	----------------------------------------------- 
*/
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: 1em; }

h1, .h1 {
  font-size: 2.5em;
  letter-spacing: -0.015em;
  margin: .5em 0 0.2em 0;
  color: #222; }

.cap {
  text-transform: uppercase; }

.page_rubrique h1, .page_rubrique .h1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  background: #a2a2a2;
  color: #FFF;
  border-bottom-left-radius: 0.2rem;
  border-bottom-right-radius: 0.2rem;
  border-top-left-radius: 0.2rem;
  border-top-right-radius: 0.2rem;
  display: inline-block;
  padding: 0.6rem 0.5rem 0.5rem 0.5rem;
  font-weight: normal;
  letter-spacing: inherit !important;
  margin-bottom: 10px; }
  @media (min-width: 768px) {
    .page_rubrique h1, .page_rubrique .h1 {
      padding: 1.5rem 0.8rem 0.5rem 0.8rem;
      margin-top: 0;
      border-top-left-radius: 0;
      border-top-right-radius: 0; } }

h2, .h2 {
  font-size: 2.3em;
  color: #222;
  margin: 0.1em 0 0.3em 0;
  font-weight: normal; }

h3, .h3 {
  font-size: 1.6em;
  color: #222;
  margin: 0.1em 0 .3em 0;
  font-weight: normal; }

.texte h3, .texte .h3 {
  margin: .5em 0 .7em 0; }

p.surtitre {
  font-size: 11px;
  margin: 2px 0;
  text-transform: uppercase;
  color: #666666; }

p.surtitre + h1 {
  margin-top: 0.15em; }

.soustitre {
  text-transform: uppercase;
  color: #999999; }

@media (min-width: 991px) {
  .cartouche {
    margin-bottom: 10px; } }

/* Variantes et cas particuliers
	----------------------------------------------- */
/* images -> correction du retard de la visibility de Wow */
.myWowLogo {
  visibility: hidden; }

/*Videos*/
.fluid-vids {
  margin: 0 0 20px 0; }

/* Barre de raccourcis typographiques */
table.spip_barre {
  width: 100%; }

table.spip_barre a img {
  background: #FDA;
  padding: 3px;
  border: 1px outset #CC9; }

table.spip_barre a:focus img, table.spip_barre a:hover img, table.spip_barre a:active img {
  background: #FFF;
  border: 1px solid #CC9; }

table.spip_barre input.barre {
  width: 99%;
  background: transparent;
  border: 0; }

/* Formulaire de forum */
.formulaire_forum .saisie_titre input.text, .formulaire_forum .saisie_titre textarea {
  width: 98%; }

.forum {
  margin: 1em 0 0 0;
  padding: 1em;
  border: #888 1px solid;
  background: #f6f6f6;
  list-style-type: none; }

.forum .forum-fil {
  margin-bottom: 2em; }

.forum .forum-fil .forum-chapo {
  background: #666;
  padding: .5em;
  color: white; }

.forum .forum-fil .forum-chapo a {
  color: white; }

.forum .ancre {
  float: left;
  margin-right: 0.5em; }

.forum .spip_logos {
  float: right;
  margin: 0 2px 4px 10px; }

/* Selection des langues */
.formulaire_menu_lang {
  padding: 0;
  background: none; }

/* Formulaires de recherche (site / petitions) */
.formulaire_recherche {
  margin: 0;
  padding: 0;
  background: none; }

.formulaire_recherche * {
  display: inline;
  vertical-align: middle; }

/* Choix des mots-clefs */
ul.choix_mots {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none; }
  ul.choix_mots li {
    clear: none;
    float: left;
    display: block;
    width: 30%;
    padding: 1%; }
    ul.choix_mots li label {
      display: inline;
      font-weight: normal; }

/*end ul.choix_mots*/
.formulaire_spip .bugajaxie {
  display: none; }

/* Bug IE/Win */
/* Formulaire de login dans une page */
.formulaire_login ul li {
  clear: left; }
  .formulaire_login ul li input.password {
    width: 15em;
    border: 1px inset; }
.formulaire_login .editer_password .details {
  display: block; }
.formulaire_login .formulaire_login #spip_logo_auteur {
  float: right; }

/*end .formulaire_login*/
/* Liens sociaux */
.liensSociaux .spip_documents_left {
  margin-right: 0px; }

#navigation .spip_documents .liste-items .item {
  padding: 0; }
#navigation .spip_documents .mejs-controls .mejs-button button {
  margin-left: 0; }
#navigation .spip_documents .spip_doc_titre {
  display: inline;
  margin-right: inherit !important;
  margin-left: inherit !important;
  text-align: left; }

.spip_documents dt {
  text-align-last: left; }

/* Corrections Bootstrap
----------------------------------------------- */
/* Carousel
----------------------------------------------- */
.carousel-inner {
  background-color: #000; }

.carousel-caption {
  color: #FFF;
  bottom: 10px;
  padding-bottom: 10px; }
  .carousel-caption h3 {
    color: #FFF; }
    .carousel-caption h3 small, .carousel-caption h3 .small {
      font-size: 50%; }
  @media (max-width: 767px) {
    .carousel-caption h3 {
      font-size: 16px; }
      .carousel-caption h3 small, .carousel-caption h3 .small {
        font-size: 50%; } }

/* Documents audios
----------------------------------------------- */
.spip_documents_player {
  /*display: none;*/ }
  .spip_documents_player .mejs-audio-wrapper {
    width: 80% !important;
    margin: 0 !important; }
    .spip_documents_player .mejs-audio-wrapper .mejs__controls {
      padding: 0; }
    .spip_documents_player .mejs-audio-wrapper .mejs__button > button {
      margin-left: 0; }
    .spip_documents_player .mejs-audio-wrapper .mejs__time-rail {
      margin-left: 3px; }
  .spip_documents_player .spip_doc_titre strong {
    margin-top: 0.5rem; }

/* Animation
----------------------------------------------- */
.anim {
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease; }

.hide {
  opacity: 0; }

.show {
  opacity: 1; }
/* Correction liens externes spip_out
    On masque le background qui ne sert à rien et on supprime le padding-right
----------------------------------------------- */
a.spip_out, a.spip_glossaire {
  background-image: none;
  padding-right: 0;
}
/* Modele audio
----------------------------------------------- */
.spip_document_audio .spip_doc_legende {
  margin-top: 0.5rem !important;
}
.mejs__container, .mejs__controls {
  border-radius: 0.6rem !important;
  background: red;
}